#import "../fragments/contentBlockInterfaceParts.gql"
#import "../fragments/contentBlockParts.gql"

mutation MutateContentBlock($input: MutateContentBlockInput!) {
  mutateContentBlock(input: $input) {
    contentBlock {
      ...ContentBlockParts
      ...ContentBlockInterfaceParts
    }
  }
}
